/*--- Avanquest WebEasy Page Style ---*/


.cc100              { /* Common */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800080;
	text-align      : center;
	padding         :   1.50pt;
	}
.cc101              { /* Common */
	font            : 7pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #808000;
	text-align      : center;
	}
.cc102              { /* Common */
	font            : 7pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #808000;
	text-align      : center;
	padding         :   1.50pt;
	}
.cc103              { /* Common */
	border          :   0.00pt none #cc0000;
	clip            : rect(0.00pt,183.75pt,5.25pt,0.00pt);
	}
.cc104              { /* Common */
	font            : 7pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	text-align      : center;
	padding         :   1.50pt;
	}
.cc105              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #c0c0c0;
	padding         :   1.50pt;
	}
.cc95               { /* Common */
	border          :   0.00pt none #141517;
	}
.cc96               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #75c19d;
	}
.cc97               { /* Common */
	border          :   0.00pt none #75c39c;
	}
.cc98               { /* Common */
	border          :   0.00pt none #c8dba4;
	}
.cc99               { /* Common */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800080;
	text-align      : center;
	}
span#e28            { /* images/balamarap20220080... */
	background      : transparent url(images/balamarap2022008013.jpg) no-repeat top left;
	position        : absolute;
	left            : 369.00pt;
	top             :  24.00pt;
	width           : 315.00pt;
	height          : 498.75pt;
	}
img#e27             { /* images/balamarap20220010... */
	position        : absolute;
	left            :  87.00pt;
	top             :  24.00pt;
	width           : 288.75pt;
	height          :  96.75pt;
	}
div#e26             {
	background-color: #c8dba4;
	position        : absolute;
	left            :  87.75pt;
	top             : 141.00pt;
	width           : 594.75pt;
	height          : 381.00pt;
	}
span#e25            { /* images/balamarap20220080... */
	background      : transparent url(images/balamarap2022008012.gif) no-repeat top left;
	position        : absolute;
	left            : 499.50pt;
	top             : 120.75pt;
	width           : 183.75pt;
	height          :  30.75pt;
	}
div#e24             { /* Indoors\ */
	background      : transparent url(images/balamarap2022008011.jpg) no-repeat top left;
	position        : absolute;
	left            : 555.00pt;
	top             : 123.00pt;
	width           :  66.00pt;
	height          :  21.75pt;
	}
span#e23            { /* images/balamarap20220080... */
	background      : transparent url(images/balamarap2022008010.gif) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             : 120.75pt;
	width           : 412.50pt;
	height          :  20.25pt;
	}
div#e22             { /* | */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 205.50pt;
	top             : 120.00pt;
	width           :  12.00pt;
	height          :  16.50pt;
	}
div#e21             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 272.25pt;
	top             : 120.00pt;
	width           :  12.75pt;
	height          :  16.50pt;
	}
div#e20             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 348.75pt;
	top             : 120.00pt;
	width           :  11.25pt;
	height          :  16.50pt;
	}
div#e19             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 420.75pt;
	top             : 120.75pt;
	width           :   8.25pt;
	height          :  15.00pt;
	}
div#e18             { /* Our Program */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 140.25pt;
	top             : 117.75pt;
	width           :  74.25pt;
	height          :  15.75pt;
	}
div#e17             { /* Enrolment */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 279.00pt;
	top             : 118.50pt;
	width           :  76.50pt;
	height          :  15.00pt;
	}
div#e16             { /* Contact Us */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 425.25pt;
	top             : 117.75pt;
	width           :  75.00pt;
	height          :  15.75pt;
	}
div#e15             { /* Our People */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 354.00pt;
	top             : 117.75pt;
	width           :  70.50pt;
	height          :  14.25pt;
	}
span#e14            { /* images/balamarap20220080... */
	background      : transparent url(images/balamarap2022008009.gif) no-repeat top left;
	position        : absolute;
	left            : 500.25pt;
	top             : 120.75pt;
	width           : 183.75pt;
	height          :   5.25pt;
	}
div#e13             { /* Our Setting */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 212.25pt;
	top             : 117.75pt;
	width           :  68.25pt;
	height          :  15.75pt;
	}
div#e12             { /* &lt;&lt; Back */
	padding-top     :   9.00pt;
	position        : absolute;
	left            :  87.75pt;
	top             : 178.50pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
span#e11            { /* images/balamarap20220080... */
	background      : transparent url(images/balamarap2022008008.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             : 141.00pt;
	width           : 595.50pt;
	height          :  39.00pt;
	}
div#e10             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 132.75pt;
	top             : 120.75pt;
	width           :   8.25pt;
	height          :  15.00pt;
	}
div#e9              { /* Home */
	padding-top     :   6.75pt;
	position        : absolute;
	left            :  84.00pt;
	top             : 117.75pt;
	width           :  54.75pt;
	height          :  15.75pt;
	}
span#e8             { /* images/balamarap20220080... */
	background      : transparent url(images/balamarap2022008007.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             : 483.75pt;
	width           : 595.50pt;
	height          :  38.25pt;
	}
span#e7             { /* images/balamarap20220080... */
	background      : transparent url(images/balamarap2022008006.jpg) no-repeat top left;
	position        : absolute;
	left            : 113.25pt;
	top             : 201.75pt;
	width           : 169.50pt;
	height          : 127.50pt;
	}
span#e6             { /* images/balamarap20220080... */
	background      : transparent url(images/balamarap2022008005.jpg) no-repeat top left;
	position        : absolute;
	left            : 487.50pt;
	top             : 201.75pt;
	width           : 169.50pt;
	height          : 127.50pt;
	}
span#e5             { /* images/balamarap20220080... */
	background      : transparent url(images/balamarap2022008004.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             : 342.75pt;
	width           : 171.00pt;
	height          : 128.25pt;
	}
span#e4             { /* images/balamarap20220080... */
	background      : transparent url(images/balamarap2022008003.jpg) no-repeat top left;
	position        : absolute;
	left            : 313.50pt;
	top             : 375.00pt;
	width           : 138.00pt;
	height          : 103.50pt;
	}
span#e3             { /* images/balamarap20220080... */
	background      : transparent url(images/balamarap2022008002.jpg) no-repeat top left;
	position        : absolute;
	left            : 314.25pt;
	top             : 186.00pt;
	width           : 137.25pt;
	height          : 183.00pt;
	}
span#e2             { /* images/balamarap20220080... */
	background      : transparent url(images/balamarap2022008001.jpg) no-repeat top left;
	position        : absolute;
	left            : 486.75pt;
	top             : 342.75pt;
	width           : 171.00pt;
	height          : 128.25pt;
	}
div#e1              { /* Copyright (C) 2010-2021 ... */
	position        : absolute;
	left            : 123.00pt;
	top             : 529.50pt;
	width           : 524.25pt;
	height          :  21.75pt;
	}
div#page            { /* Page Holder */
	background-color: #404040;
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #404040;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
